name: DeepGPO
channels:
  - defaults
  - conda-forge
dependencies:
  - python=3.8 
  - pip
  - pip:
      - fastNLP==0.6.0
      - torch==1.10.0
      - torchinfo==1.7.1
      - transformers==4.12.5
      - dgl==1.0.1
      - bidict==0.22.0
      - pandas==1.0.5
      - numpy==1.18.5
      - pyteomics==4.4.2
      - scikit-learn==0.24.2
      - spacy==3.2.4 
      - ipdb==0.13.13
